安装conky1.6编译时出现如下提示?求解!!

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
头像
zjnx
帖子: 64
注册时间: 2006-04-03 11:27
送出感谢: 0
接收感谢: 0
联系:

安装conky1.6编译时出现如下提示?求解!!

#1

帖子 zjnx » 2008-07-26 1:05

checking for iconv declaration...
extern size_t iconv (iconv_t cd, char * *inbuf, size_t *inbytesleft, char * *outbuf, size_t *outbytesleft);
checking for X... disabled
configure: error: Can't locate your X11 installation
root@zw-pc:/home/soft/conky-1.6.0#

请问这是怎么回事呢?是不是说少了字体文件还是
头像
SecretZero
帖子: 1670
注册时间: 2007-08-30 5:39
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 SecretZero » 2008-07-26 3:50

记得有个文件要编辑下,忘记了。
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344
头像
zjnx
帖子: 64
注册时间: 2006-04-03 11:27
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 zjnx » 2008-07-26 15:36

呵呵,现在用conky1.5的。。感觉也挺好的,且也全部队编译成中文了!!就是因为自己设置的宽度仅
为230,结果天气这个地方offset这个地方老是设置不好。。。害得对不正。。。郁闷

呵再一个找北京地区的编码也找了半天。。也不容易啊
回复

回到 “桌面特效”